Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2010-0808

CVE information

Published

11 years ago

Last Modified

1 year ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

Microsoft Internet Explorer 6 and 7 on Windows XP and Vista does not prevent script from simulating user interaction with the AutoComplete feature, which allows remote attackers to obtain sensitive form information via a crafted web site, aka "AutoComplete Information Disclosure Vulnerability.".

CVSSv2.0 Score

Severity
Low
Base Score
2.6/10
Exploit Score
4.9/10
Access Vector
Network
Access Complexity
High
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:microsoft:internet_explorer:6:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:microsoft:windows_xp:-:sp2:x64:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_xp:*:sp3:*:*:*:*:*:*
  No
-
cpe:2.3:a:microsoft:internet_explorer:7:*:*:*:*:*:*:*
  Yes
-
cpe:2.3:o:microsoft:windows_vista:*:sp2:x64:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_xp:-:sp2:x64:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_vista:*:sp1:x64:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_vista:-:sp1:*:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_xp:*:sp3:*:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_vista:*:sp1:*:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_vista:-:sp2:*:*:*:*:*:*
  No
-
cpe:2.3:o:microsoft:windows_vista:*:sp2:*:*:*:*:*:*
  No
-